Subject: Press Release for your Review - TW's Sun Devil Expansion
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], pr <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 6 Sep 2001 08:49:37 -0700 (PDT)

Please review the attached press release announcing Sun Devil's successful open season.  TW management has reviewed the release and their changes have been included.   

Project cost information was deliberately omitted from the release.  If asked, I will indicate that TW is finalizing the scope of the project and preparing cost estimates for the facilities and that TW engineers are preparing estimates required for the FERC application.

Concerning questions about the pipeline route, I will respond that through our community outreach initiative, TW will review route and corridor alternatives with interested community members.  TW will consider community and environmental input to determine the pipeline route.   

Can I hear back from you by Friday, Sept. 7 at NOON with changes?  

We plan to issue the release on Monday, Sept. 10 at noon.  

Thanks for your immediate attention.

Gina